BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 160%; PADDING-TOP: 0px; FONT-FAMILY: "ËÎÌå", arial
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
DL {
	LIST-STYLE-TYPE: none
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
A:active {
	COLOR: #666666
}
#cont {
	 BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 956px; PADDING-TOP: 0px
}
#top {
	WIDTH: 902px; HEIGHT: auto
}
#logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 25px 0px 0px; WIDTH: 200px; PADDING-TOP: 9px; HEIGHT: 62px
}
#nav {
	FLOAT: left; WIDTH: auto; HEIGHT: auto
}
#wz {
	PADDING-RIGHT:0px; PADDING-LEFT: 0px;padding-top:10px; PADDING-BOTTOM: 0px; WIDTH: 600px; COLOR: #888; LINE-HEIGHT: 28px; PADDING-TOP: 0px; HEIGHT: 18px; TEXT-ALIGN: right
}
#wz A {
	COLOR: #888; TEXT-DECORATION: none
}
#wz A:hover {
	COLOR: #888; TEXT-DECORATION: none
}
#menu {
	PADDING-LEFT: 14px;HEIGHT: 30px;margin-top:9px;margin-left: 45px;
}
#menu ul{margin:0px;padding:0px;list-style-type:none;margin-left:20px;}
#menu LI {
	FLOAT: left;margin-left:33px;
}
#menu LI A {
	COLOR: #ffffff;font-family:arial;line-height:30px;text-align:center;font-weight:bold;font-size:14px;
}
#menu LI A:hover {
	COLOR: #e4ff00;font-family:arial;
}

#menu ul li ul
{	margin: 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
	z-index:1000;
	background: #75B231;
}

#menu ul li ul li
{	float: none;
	/*display: inline*/
	margin-left:10px;
	margin-right:10px;
}

#menu ul li ul li a
{	
	width: auto;
	font-weight:normal;
	color:#eee;
}





#c_wz {
	WIDTH: 574px; LINE-HEIGHT: 23px; HEIGHT: 23px; TEXT-ALIGN: center
}
#c_wz A {
	COLOR: #336600; TEXT-DECORATION: none
}
#c_wz A:hover {
	COLOR: #336600; TEXT-DECORATION: underline
}
#banner {
	WIDTH: 902px; 
}
#main {
	WIDTH: 902px
}
#leftmain {
	FLOAT: left; MARGIN: 0px 10px 0px 0px; WIDTH: 196px; HEIGHT: auto
}
#indexrightmain {
	FLOAT: right; MARGIN: 0px; WIDTH: 230px;height:auto
}
#indexleftmain {
	FLOAT: left; WIDTH: 696px
}
#news {
	BACKGROUND: url(../images/left_01bg.jpg); WIDTH: 230px; HEIGHT: auto
}
#newstitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 11px auto; WIDTH: 161px; COLOR: #fff; PADDING-TOP: 8px; HEIGHT: 20px
}
#newstitle H1{
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff;font-family:arial;
}
#newscon {
	MARGIN: 0px auto; WIDTH: 178px; HEIGHT: auto
}
#newscon LI {
	COLOR: #336600; TEXT-INDENT: 10px; LINE-HEIGHT: 22px
}
#newscon LI A {
	COLOR: #74b230; TEXT-DECORATION: none;font-family:arial;font-size:12px;font-weight:bold
}
#newscon LI A:hover {
	COLOR: #0fbc76; TEXT-DECORATION: underline
}
#jiameng {
	MARGIN: 8px 0px 16px; WIDTH: 196px; HEIGHT: 51px
}
#contactqq {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../images/contact.jpg) no-repeat; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 250px
}
#contactqq P {
	MARGIN-TOP: 50px; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 160%
}
#rightmain {
	FLOAT: left; WIDTH: 696px; HEIGHT: 757px
}
#right_about {
	BACKGROUND: url( ) no-repeat; WIDTH: 696px
}
#right_about_title {
	WIDTH: 696px; HEIGHT: 59px
}
#right_about_title H1 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #006400; PADDING-TOP: 18px;font-family:arial
}
#right_about_nr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 680px; COLOR: #666; LINE-HEIGHT: 19px; PADDING-TOP: 5px;font-family:arial;padding-top:20px;
}
#right_about_nr IMG {
	FLOAT: left; MARGIN: 0px 8px 0px 0px
}
#right_pic {
	MARGIN-TOP: 10px; BACKGROUND: url() no-repeat; WIDTH: 696px; HEIGHT: auto
}
#right_pic_title {
	WIDTH: 696px; HEIGHT: 50px
}
#right_pic_title H2 {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #006400; PADDING-TOP: 18px;font-family:arial
}
#right_pic_nr {
	WIDTH: 696px
}
#right_pic_nr LI {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 38px; WIDTH: 128px; LINE-HEIGHT: 27px; HEIGHT: 108px; TEXT-ALIGN: center
}
#right_pic_nr LI IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; WIDTH: 120px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 100px
}
#right_pic_nr LI A {
	COLOR: #666; LINE-HEIGHT: 27px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#right_pic_nr LI A:hover {
	COLOR: #336600; TEXT-DECORATION: none
}
#right_dian {
	BACKGROUND: url() no-repeat; WIDTH: 696px; HEIGHT: auto
}
#right_dian_title {
	WIDTH: 696px; HEIGHT: 50px
}
#right_dian_title H2 {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006400; PADDING-TOP: 18px
}
#right_dian_nr {
	MARGIN-BOTTOM: 20px; WIDTH: 696px
}
#right_dian_nr LI {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 38px; WIDTH: 128px; LINE-HEIGHT: 27px; HEIGHT: 138px; TEXT-ALIGN: center
}
#right_dian_nr LI IMG {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; WIDTH: 120px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 100px
}
#right_dian_nr LI A {
	COLOR: #666; LINE-HEIGHT: 27px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#right_dian_nr LI A:hover {
	COLOR: #336600; TEXT-DECORATION: none
}
#copy {
	CLEAR: both; BACKGROUND: url(../images/copy_bg.jpg); MARGIN: 0px auto;  COLOR: #999; LINE-HEIGHT: 5px; HEIGHT: 5px; TEXT-ALIGN: center;font-family:arial
}
#company_right {
	FLOAT: left; WIDTH: 696px
}
#company {
	WIDTH: 696px
}
#company_title {
	WIDTH: 696px; HEIGHT: 59px
}
#company_nr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 680px; COLOR: #666; LINE-HEIGHT: 20px; PADDING-TOP: 18px; TEXT-ALIGN: left
}
#company_nr IMG {
	MARGIN: 0px 8px 0px 0px
}
.tbadc {
	TEXT-INDENT: -5000px
}
